vim-data

Data files needed for extended vim functionality

This package contains optional runtime & syntax files for vim.

沒有可用的 openSUSE Leap 15.4 官方套件

發行版

openSUSE Tumbleweed

openSUSE Leap 15.4

Fedora Rawhide (unstable)

Fedora 37

Fedora 36

CentOS CentOS-8-Stream

CentOS CentOS-7

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。

openSUSE:Tumbleweed:OldKey

openSUSE:Leap:15.0

openSUSE:Leap:15.1

openSUSE:Leap:15.2

openSUSE:13.2

openSUSE:Leap:42.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

openSUSE:13.1

openSUSE:12.3

openSUSE:12.2

openSUSE:11.4

openSUSE:12.1

openSUSE:11.1

SUSE:SLE-15:GA

SUSE:ALP

DISCONTINUED:openSUSE:11.1

home:coolo:alp

CentOS:CentOS-9:Stream